﻿.divLoginClass {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 10;
    text-align: right;
}

.bg_pink {
    background-color: pink;
}

.divTabsPosVUpHistoryCameraSettingControl_class {
    border: 1px solid #000;
    padding: 25px;
}


.table_v thead th {
    text-align: center;
    padding: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000;
}

    .table_v thead th:nth-child(1) {
        width: 120px;
    }

.table_v tbody td:nth-child(1) {
    padding: 3px;
    border-bottom: 1px solid #000;
}

.table_v tbody td:nth-child(2) {
    text-align: right;
    padding: 3px;
    border-bottom: 1px solid #000;
}

.divLoadingInfo_class p {
    display: block;
    line-height:16px;
    text-align: right;
}
